<template>
	<view class="content">
	
<web-view  :src="urlStr"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				urlStr:'',
				
			}
		},
		onLoad(opt) {
			
			this.urlStr = 'http://dms.32che.cn/#/carOwner/Report/' + opt.id + '?noAuth=true&hideHeader=true'
			console.log('urlstr=+',this.urlStr);
		},
		methods: {

		}
	}
</script>

<style>
	.content {
		height: 100%;
		width: 100%;
		background-color: #FFFFFF;
		
	}

</style>
